<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../generalstyles.css">
    <link rel="stylesheet" href="../ArticulosIndividuales/articulo.css">
    <title>EA Remueve Servicios Online</title>
</head>

<body>
    <header>
        <figure class="logo flex">
            <img src="../src/M4PLay.jpg" alt="m4play logo" width="100%">
            <h1>Learning through play</h1>
        </figure>
        <nav>
            <ul class="flex m0a">
                <li><a href="../Home/index.html">M04Play</a></li>
                <li><a href="../Listado/listado.html">Videojuegos</a></li>
                <li><a href="../Home/index.html#noticias">Noticias</a></li>
                <li><a href="../Home/index.html#ranking">Ranking</a></li>
                <li><a href="../enquesta/enquesta.html">Enquesta</a></li>
                <li><a href="../Contacto/contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main class="hybrid m0a">
        <section class="game">
            <div class="inner">
                <article class="flex">
                    <img src="../src/noticia2.jpg" alt="Hollow Knight portada">
                    <div class="sidecontent">
                        <h1>EA actualiza los juegos que perderán servicios online en los próximos meses</h1>
                        <p>
                            El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a ser de descarga gratuita desde
                            este martes, un cambio que la compañía ha acompañado de modificaciones en sus servicios en
                            línea, que afectan también a otros títulos como Command & Conquer, Mirror's Edge y Army of
                            Two. EA ha actualizado el listado de servicios 'online' que retirará próximamente, una
                            decisión que adopta en base a la reducción de los jugadores como consecuencia del paso del
                            tiempo y del lanzamiento de nuevos títulos, que hace inviable el mantenimiento de dichos
                            servicios.
                        </p>
                        <div class="genero ">
                            <h5>Etiquetas:</h5>
                            <div class="etiquetas flex">
                                <p class="etiqueta"><a href="#mirrorsedge">mirror's edge</a></p>
                                <p class="etiqueta"><a href="#xbox">XBOX</a></p>
                            </div>
                        </div>
                    </div>
                </article>
                <article class="bottomcontent noticias">
                    <h2>MADRID, 18 Oct. (Portaltic/EP) - </h2>
                    <p>
                        Este martes, y con motivo de la disponibilidad gratuita del juego base de Los Sim 4, EA ha
                        decidido retirar Los Sims 4 Edición Deluxe de The Play List para los miembros de EA Play y
                        sustituirlo por Los Sims 4 Edición EA Play, como se recoge en la página de Actualizaciones del
                        servicio.
                    </p>
                    <p>
                        En lo que queda de año, otros juegos perderán algunos de sus servicios en línea. Es el caso de
                        Army of Two: The 40th Day y Army of Two: The Devil's Cartel, que el 20 de octubre perderán el
                        acceso a los servidores, y de Dragon Age Origins, que se quedará sin capturas de pantalla
                        multijugador.
                    </p>
                    <p>
                        El 9 de noviembre será el turno de Command & Conquer: Red Alert 3 para PlayStation 3 y Xbox 360,
                        Command & Conquer 3: Tiberium Wars para Xbox 360 (incluida la expansión Kane's Wrath) y
                        Mercenaries 2 para PlayStation 3 y Xbox 360. Y el 30 de ese mismo mes, cerrarán los servidores
                        de ONRUSH, aunque los jugadores dispondrán todavía de los modos sin conexión para seguir
                        jugando.
                    </p>
                    <p>
                        Finalmente, EA ha indicado que el 15 de diciembre dejarán de tener soporte Super Mega Baseball:
                        Extra Innings y Super Mega Baseball 3, ambos para Luna+
                    </p>
                    <p>
                        Estos cambios responden a las políticas locales de EA, y aunque en el apartado de España no lo
                        incluye, en el de Estados Unidos adelanta algunos de los servidores que cerrarán en 2023, como
                        Gatling Gears, Mirror's Edge, NBA Jam On Fire Edition y Shank 2, todos ellos el 19 de enero.
                    </p>
                </article>
            </div>

        </section>
    </main>
    <footer class="flex">
        <nav>
            <ul class="flex">
                <li><a href="https://facebook.com"><img src="../src/facebook.png" alt="facebook"></a></li>
                <li><a href="https://twitter.com"><img src="../src/twitter.png" alt="twitter"></a></li>
                <li><a href="https://instagram.com"><img src="../src/instagram.png" alt="instagram"></a></li>
                <li><a href="https://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a></li>
            </ul>
        </nav>
        <div class="column adress">
            <p>Carrer d'aiguablava 121</p>
            <p>083033 Barcelona</p>
        </div>
        <div class="column copyright">
            <p>Copyright @2022-2023</p>
        </div>
    </footer>
</body>

</html>